Subject: Amber Leap and RedHat 6.0

From: Stuart Green <[email-masked]>
Date: Mon, 29 Nov 1999 17:12:26 +0000

I've managed to compile most Amber 5.01 (as distributed by Oxford
Molecular) under RedHat-6.0.

I have a few problems with Leap. The Widget Creation Library fails to
generate a appropriate Makefile with xmkmf. I get the following errors:-

mv -f Makefile Makefile.bak
imake -DUseInstalled -I/usr/X11R6/lib/X11/config
In file included from Imakefile:30,
                 from /usr/X11R6/lib/X11/config/Imake.tmpl:1437,
                 from Imakefile.c:13:
../Leap_lib.tmpl:10: warning: `NormalLibX' redefined
../Leap_lib.tmpl:6: warning: this is the location of the previous definition

Anybody have a solution to this one?

Thanks,

Stuart
-- 
Stuart M. Green                               [email-masked]
School of Chemistry
University of Leeds                           Tel +44 113 233 6596
Leeds, LS2 9JT, England                       Fax +44 113 233 6565